function FileData_Pairs(x)
{
x.t("interfaces","4.2.2");
x.t("pulse","counter");
x.t("pins","configured");
x.t("pin","config");
x.t("counter","lines");
x.t("api","[1]");
x.t("[1]","[2]");
x.t("ten","i/o");
x.t("lines","accessed");
x.t("accessed","java");
x.t("configured","general");
x.t("config","\u00adured");
x.t("commands","java");
x.t("software","platform");
x.t("4.2.2","general");
x.t("purpose","i/o");
x.t("java","api");
x.t("java","commands");
x.t("4.2","interfaces");
x.t("usage","startup");
x.t("platform","4.2");
x.t("information","usage");
x.t("startup","behavior");
x.t("general","purpose");
x.t("[2]","information");
x.t("i/o","pins");
x.t("i/o","pin");
x.t("i/o","ten");
x.t("i/o","software");
x.t("i/o","4.2.2");
x.t("\u00adured","pulse");
}
